Source: qtquickplayground
Section: user/office
Priority: extra
Maintainer: Antonio Aloisio <antonio.aloisio@nokia.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: qtquickplayground
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt Quick Playground example
 QML example
